Расширенный

Уведомление безопасности usn-4387-1

Уведомление безопасности usn-4387-1

12 Июня 2020
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях linux-azure-5.3,linux-gcp-5.3,linux-gke-5.3,linux,linux-kvm,linux-aws,linux-raspi2,linux-oracle-5.3,linux-oracle,linux-azure,linux-hwe,linux-gcp,linux-aws-5.3,linux-raspi2-5.3
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
linux-image-5.3.0-1023-aws - 5.3.0-1023.25~18.04.1
linux-image-5.3.0-1024-oracle - 5.3.0-1024.26~18.04.1
linux-image-5.3.0-1026-gcp - 5.3.0-1026.28~18.04.1
linux-image-5.3.0-1026-gke - 5.3.0-1026.28~18.04.1
linux-image-5.3.0-1026-raspi2 - 5.3.0-1026.28~18.04.1
linux-image-5.3.0-1028-azure - 5.3.0-1028.29~18.04.1
linux-image-5.3.0-59-generic - 5.3.0-59.53~18.04.1
linux-image-5.3.0-59-generic-lpae - 5.3.0-59.53~18.04.1
linux-image-5.3.0-59-lowlatency - 5.3.0-59.53~18.04.1
linux-image-aws - 5.3.0.1023.23
linux-image-azure - 5.3.0.1028.25
linux-image-gcp - 5.3.0.1026.21
linux-image-generic-hwe-18.04 - 5.3.0.59.113
linux-image-generic-lpae-hwe-18.04 - 5.3.0.59.113
linux-image-gke-5.3 - 5.3.0.1026.13
linux-image-gkeop-5.3 - 5.3.0.59.113
linux-image-lowlatency-hwe-18.04 - 5.3.0.59.113
linux-image-oracle - 5.3.0.1024.22
linux-image-raspi2-hwe-18.04 - 5.3.0.1026.15
linux-image-snapdragon-hwe-18.04 - 5.3.0.59.113
linux-image-virtual-hwe-18.04 - 5.3.0.59.113
Ubuntu 19.10
linux-image-5.3.0-1023-aws - 5.3.0-1023.25
linux-image-5.3.0-1023-kvm - 5.3.0-1023.25
linux-image-5.3.0-1024-oracle - 5.3.0-1024.26
linux-image-5.3.0-1026-gcp - 5.3.0-1026.28
linux-image-5.3.0-1026-raspi2 - 5.3.0-1026.28
linux-image-5.3.0-1028-azure - 5.3.0-1028.29
linux-image-5.3.0-59-generic - 5.3.0-59.53
linux-image-5.3.0-59-generic-lpae - 5.3.0-59.53
linux-image-5.3.0-59-lowlatency - 5.3.0-59.53
linux-image-5.3.0-59-snapdragon - 5.3.0-59.53
linux-image-aws - 5.3.0.1023.34
linux-image-azure - 5.3.0.1028.47
linux-image-gcp - 5.3.0.1026.37
linux-image-generic - 5.3.0.59.49
linux-image-generic-lpae - 5.3.0.59.49
linux-image-gke - 5.3.0.1026.37
linux-image-kvm - 5.3.0.1023.21
linux-image-lowlatency - 5.3.0.59.49
linux-image-oracle - 5.3.0.1024.40
linux-image-raspi2 - 5.3.0.1026.23
linux-image-snapdragon - 5.3.0.59.49
linux-image-virtual - 5.3.0.59.49
Ссылки
Источни: CVE
Наименование: CVE-2020-0067
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-0067

Источни: CVE
Наименование: CVE-2020-0543
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-0543

Источни: CVE
Наименование: CVE-2020-12114
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12114

Источни: CVE
Наименование: CVE-2020-12464
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12464

Источни: CVE
Наименование: CVE-2020-12659
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12659

https://usn.ubuntu.com/usn-4387-1/